title: "Open Art Images"
text: |
    Open Art Images è un motore di ricerca per immagini d'arte in alta definizione che appartengano al
    pubblico dominio o a delle licenze che ne permettono il riuso. e libere di diritti.

    Le     immagini provengono da ovunque nel mondo e da ogni periodo storico e sono corredate di informazioni
    dettagliate rilevanti rispetto al loro contesto storico-culturale, alla loro attuale     localizzazione,
    alle fonti e alle licenze.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 30

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "15.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - arte
    - copyleft
# Devono essere dei link validi!
links:
    - http://www.openartimages.com
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
mail: ""
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - viviana
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
